@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1350px;
    }
}

@media (min-width: 1420px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1370px;
    }
}

@media (max-width: 1420px) {}


@media (max-width: 1400px) {
    .title {
        font-size: 38px;
    }

    .subtitle {
        font-size: 14px;
    }

    .text_link {
        font-size: 16px;
    }

    .btn-secondary {
        font-size: 14px;
    }

    .header .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
    }

    .header .navbar-brand {
        width: 230px;
    }

    .header .cart-btn {
        font-size: 17px;
        margin-right: 0;
    }

    .header .cart-btn:before {
        right: -20px;
    }

    .header .call-btn a {
        font-size: 15px;
    }

    .banner .banner_inner h1 {
        font-size: 46px;
    }

    .banner .banner_inner p {
        font-size: 16px;
        max-width: 900px;
    }

    .our_services_inner {
        padding: 50px 20px 30px;
    }

    .px-65 {
        padding: 0px;
    }

    .box-wrapper .cont {
        padding: 20px 15px;
    }

    .box-wrapper .cont h4 {
        font-size: 17px;
    }

    .about_us .about_us_cont .title {
        font-size: 34px;
    }

    .blog-block .content-box h4 {
        font-weight: 700;
        line-height: 24px;
        font-size: 16px;
        min-height: 48px;
    }

    .main-footer .logo-footer img {
        max-width: 120px;
    }

    .two_columns .column1 h3,
    .two_columns .column2 h3 {
        font-size: 20px;
    }
}



@media (max-width: 1200px) {
    .title {
        font-size: 31px;
    }

    .header .navbar-brand {
        width: 140px;
    }

    .navbar-expand-lg .navbar-nav {
        gap: 20px;
    }

    .header .inner-container .list-style-one li {
        font-size: 12px;
    }

    .social-icon-one li a {
        font-size: 14px;
        padding: 0 16px 0 16px;
    }

    .header .call-btn {
        padding-left: 29px;
    }

    .header .cart-btn:before {
        right: -16px;
    }

    .header .call-btn a {
        font-size: 13px;
    }

    .header .inner-container .top-right {
        width: 242px;
    }

    .header .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 13px;
    }

    .box-wrapper .cont h4 {
        font-size: 16px;
    }

    .our_services_inner {
        padding: 50px 0px;
        margin: -160px -15px 0 -15px;
    }

    .box-wrapper .cont p {
        padding-right: 0px;
    }

    .about_us .about_us_cont .title {
        font-size: 28px;
    }

    .private-charter-right-text {
        padding-left: 0px;
    }

    .private-charter-left-text {
        padding-right: 0px;
    }

    .contact .info-box {
        padding: 40px;
    }

    .contact .info-box .more-info {
        padding: 20px 0 12px;
    }

}



@media (max-width: 991px) {
    .title {
        font-size: 28px;
    }

    .header-top.light {
        display: none;
    }

    .header .navbar-brand {
        width: fit-content;
    }

    .header .navbar {
        padding: 15px 0;
    }

    .navbar-toggler {
        padding: 0;
        border: 0;
        width: 45px;
        height: 45px;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-toggler .navbar-toggler-icon {
        filter: brightness(0) invert(1);
        width: 27px;
        height: 27px;
    }

    .navbar-collapse {
        margin-top: 20px;
        background: var(--primary-color);
        padding: 40px;
    }

    .header-sticky .navbar-collapse {
        padding: 20px 4px;
    }

    .header .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
        justify-content: space-between;
        display: flex;
        align-items: center;
        font-size: 15px;
    }

    .navbar-expand-lg .navbar-nav {
        padding-top: 0px;
        border-top: 1px solid #00000038;
    }

    .header_right {
        margin-top: 30px;
        border-top: 1px solid #ffffff69;
        padding-top: 30px;
    }

    .header .outer-box {
        justify-content: start;
    }

    .header .cart-btn {
        font-size: 20px;
        margin-right: 20px;
    }

    .header .call-btn a {
        font-size: 15px;
    }

    .header .cart-btn:before {
        right: -25px;
    }

    .header .navbar-expand-lg .dropdown-toggle::after {
        width: 35px;
        height: 35px;
        background: var(--primary-color);
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 5px;
    }

    .header-sticky.header .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
    }

    .header .navbar-expand-lg .dropdown-toggle .dropdown-caret-trigger {
        display: block;
    }

    .navbar-nav .dropdown-menu {
        margin-top: 7px;
    }

    .banner {
        height: 100%;
    }

    .banner .banner_inner h1 {
        font-size: 40px;
    }

    .banner .banner_inner {
        padding: 200px 0;
        margin-top: 110px;
    }

    .banner .banner_inner p {
        font-size: 13px;
        max-width: 100%;
    }

    .banner.short .banner_inner {
        padding: 0;
    }

    .banner.short {
        height: 420px;
    }

    .our_services {
        padding: 70px 0 50px;
    }

    .our_services .sec_img img {
        height: 450px;
    }

    .our_services_inner {
        padding: 30px 15px;
        margin: -160px -25px 0px -25px;
    }

    .box-wrapper .cont p {
        padding-right: 0;
    }

    .box-wrapper .cont {
        padding: 20px;
    }

    .box-wrapper {
        margin-bottom: 20px;
        height: calc(100% - 20px);
    }

    .about .about_cont {
        margin-left: 0;
        margin-top: 20px;
    }

    .about_us .about_us_img {
        max-height: fit-content;
        width: 100%;
        margin-right: auto;
        margin-left: 0;
        background: #fff;
    }

    .about_us .about_us_img img {
        width: 60%;
    }

    .about_us::before,
    .about_us::after {
        width: calc(50% - 200px);
    }

    .about_us_cont {
        padding-right: 10px;
        min-height: auto;
        padding-top: 20px;
        background: #fff;
    }

    .about_us.adjust .about_us_img {
        position: relative;
        height: 100%;
        max-height: max-content;
        min-height: auto;
        right: 0;
        width: 100%;
        top: 0;
        bottom: 0;
    }
    .about_us.adjust .about_us_img img {
    width: 100%;
}
.about.about_right .about_img {
    margin-left: 0px;
}

    .testimonial .testi_inner {
        height: calc(100% - 20px);
        margin-top: 20px;
    }

    .blog-block .content-box {
        padding: 10px 17px 20px;
    }

    .about,
    .our_services,
    .about_us,
    .testimonial,
    .blog,
    .faq,
    .gallery,
    .private-charter,
    .cruise-experience,
    .contact,
    .two_columns,
    .inquiry {
        padding: 80px 0;
    }

    .main-footer .logo-footer img {
        max-width: 100px;
        margin-bottom: 40px;
    }

    .main-footer .footer-top {
        padding: 50px 0 30px;
    }

    .footer-bottom .inner-container {
        padding: 10px 20px;
    }

    .footer-bottom .copyright-text {
        font-size: 12px;
        line-height: inherit;
    }

    .inside-banner {
        height: auto;
        padding: 00px 0 !important;
    }

    .faq_inner {
        margin-top: 30px;
    }

    .cruise-about h3 {
        font-size: 25px;
    }

    .contact .info-box {
        width: 100%;
        margin-bottom: 40px;
    }

    .single_blog {
        padding-top: 180px;
        padding-bottom: 80px;
    }

    .bottom-strip a {
        flex: 0 0 33%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
    .title {
        font-size: 25px;
        margin-bottom: 10px;
    }

    p,
    li {
        font-size: 15px;
        line-height: 27px;
    }

    .btn-primary,
    .btn-secondary,
    .submit-btn,
    .white-outline,
    .btn-success {
        font-size: 14px;
    }

    .header .navbar-brand img {
        height: 50px;
    }

    .header-sticky.header .navbar-brand img {
        height: 45px;
    }

    .navbar-collapse {
        padding: 30px;
    }

    .banner .banner_inner {
        padding: 180px 0;
        margin-top: 70px;
    }

    .banner .banner_inner h1 {
        font-size: 30px;
    }

    .banner .banner_inner p {
        font-size: 13px;
    }

    .about .about_cont .btn-secondary,
    .about_us .about_us_cont .btn-secondary {
        margin-top: 10px;
    }

    .box-wrapper .cont h4 {
        font-size: 18px;
    }

    .our_services .sec_img img {
        height: auto;
    }

    .box-wrapper .cont {
        padding: 20px;
    }

    .our_services_inner {
        padding: 20px 0px;
        margin: 0%;
        margin-right: calc(-.5 * var(--bs-gutter-x));
        margin-left: calc(-.5 * var(--bs-gutter-x));
    }

    .about_us .about_us_cont {
        padding-right: 0;
        min-height: auto;
    }

    .about_us .about_us_img img {
        width: 85%;
    }

    .mpt-0 {
        padding-top: 0 !important;
    }

    .blog-block .content-box h4 {
        line-height: 26px;
        font-size: 17px;
        min-height: auto;
    }

    .main-footer .footer-top {
        padding: 30px 0 20px;
    }

    .footer-bottom {
        padding-bottom: 20px;
    }

    .main-footer .footer-widget {
        margin-top: 30px;
    }

    .main-footer .logo-footer img {
        margin-bottom: 10px;
    }

    .footer-bottom .inner-container {
        padding: 15px 15px;
        flex-direction: column-reverse;
        text-align: center;
        gap: 20px;
    }

    .footer-bottom .social-icon {
        justify-content: center;
        padding: 0;
    }

    .about,
    .our_services,
    .about_us,
    .testimonial,
    .blog,
    .faq,
    .gallery,
    .private-charter,
    .cruise-experience,
    .contact,
    .two_columns,
    .inquiry {
        padding: 60px 0;
    }

    .cruise-about h3 {
        font-size: 20px;
    }

    .single_blog {
        padding-top: 140px;
        padding-bottom: 60px;
    }

    .single_blog .publish_detail p {
        font-size: 15px;
    }

    .single_blog .blog_img img {
        height: auto;
        margin-top: 40px;
    }

    .single_blog .cont h3 {
        font-size: 20px;
        line-height: 32px;
    }

    .cards-grid {
        grid-template-columns: 1fr;
    }

    .card.featured {
        align-items: start;
        justify-content: start;
        display: flex;
        flex-direction: column-reverse;
        text-align: start;
    }

    .card.featured .card-icon {
        margin-right: auto;
    }

    .bottom-strip {
        flex-direction: column;
    }

    .gallery-main {
        flex-direction: column;
    }

    .gallery-main-bottom {
        width: 100%;
        grid-template-columns: repeat(2, 1fr);
    }

    .two_columns .column1,
    .two_columns .column2 {
        padding: 20px;
    }
}